» Ubuntu » Пакети

Error

two or more packages specified (libghc-quickcheck1-dev precise)